Subject: Message truncated

From: Tan Woei Wan <[email-masked]>
Date: Mon, 29 Dec 1997 20:39:25 +0800 (Taipei Standard Time)

Hello there,

I am trying to use PC-Pine 3.96 to access mail which are stored on a
Microsoft Exchange server 5.5.1960.3. Sadly, the last fifty odd characters
of every mail message vanishes into thin air. Everything is fine if I use
Microsoft Exchange. Should appreaciate if someone can point me in the
right direction and save me from the clutches of Microsoft :). 

I do not subscribe to the mailing list so please reply directly. Many
thanks in advance.

Regards,
Woei Wan

--------------------------------------------------------------------
			  TAN, Woei Wan
National University of Singapore |	
Dept. of Electrical Engineering	 | Email : [email-masked]
10 Kent Ridge Crescent		 | Phone : +65 8748323
Singapore 119260                 |
--------------------------------------------------------------------